/* Global */



body {
	font-family: 'Istok Web', sans-serif;
  	font-size: 14px;
  	color: #464747;
	background-image:none;
  	background-color: #f9f9f9;
}

h1{
	text-transform:uppercase;
	font-weight:700;
}

hr{
	border-color:#0080c7;
}

hr.categ-dividertop{
	margin-bottom:10px;
}

hr.categ-dividerbot{
	margin-top:10px;
}

.navbar-default{
	border:none;
	background:none;
}

.navbar{
	margin-bottom:0px;
	min-height:inherit;
}

.navbar-collapse{
	padding-left:0px;
	padding-right:0px;
}

.navigation-list li{
	width:23.5%;
}

.navigation-list li a{
	color:#fff;
	text-shadow:1px 1px 1px #00427e;
}

.btn, .form-control{
	border-radius:0px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.btn{
	text-transform:uppercase;
	font-weight:700;
}

.btn-lg{
	font-size:16px;
}

.btn-info{
	text-transform:none;
	font-weight:400;
}

.ccwrap {
	float: left;
}

.viewby .btn-info{
	font-size: 24px;
	padding-top: 8px;
	padding-bottom: 7px;
	line-height: 24px;
	background-color:#bababa;
	color:#707070;
	border-color:#bababa;
}

.viewby .btn-info:hover, .viewby .btn-info:focus{
	background-color:#a6a6a6;
	color:#707070;
	border-color:#a6a6a6;
}

.viewby .btn-info.active{
	background-color:#0080c7;
	color:#fff;
	border-color:#0080c7;
}

.viewby .btn-info.active:hover, .viewby .btn-info.active:focus{
	background-color:#0080c7;
	color:#fff;
	border-color:#0080c7;
}




.form-control{
	height:42px;
	padding-left:8px;
	padding-right:8px;
}

#main-content{
	padding-bottom:40px;
}

.carousel-control.right,.carousel-control.left{background:none;filter:-;}
.panel{
	border-radius:0px;
}

.panel-default > .panel-heading{
	background:#0080c7;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	color:#fff;
	text-transform:uppercase;
	padding-left:10px;
	padding-right:10px;
}

.panel-title{
	font-size:15px;
	font-weight:700;
	line-height:20px;
	vertical-align:top;
}

.fa-arrowrightside{
	width:20px;
	height:17px;
	background:url(../img/arrow_rightsidebar.png) no-repeat;
}

.fa-arrowrightblue{
	width:25px;
	height:21px;
	background:url(../img/arrow-right-blue.png) no-repeat;
}

.nsearchinput-pl.well {
	border-color: #a9adaf;
	background-color: white;
	margin-top: 42px !important;
	border-radius:0px;
}

.breadcrumb {
 	background-color: #eaf2f6;
  	border-radius: 0px;
	float: left;
	width: 100%;
}
.breadcrumb > li {
 	 display: inline-block;
}
.breadcrumb > li + li:before {
  	content: "/\00a0";
  	padding: 0 5px 0px 14px;
  	color: #3e4f59;
}

.breadcrumb > li > a{
	color:#3e4f59;
}

.breadcrumb > li:first-child > a{
	text-transform:uppercase;
}
.breadcrumb > .active {
  	color: #3e4f59;
}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 10px 0;
  border-radius: 0px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.428571429;
  text-decoration: none;
  color: #707070;
  background-color: #bababa;
  border: 1px solid #acacac;
  margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #707070;
  background-color: #a6a6a6;
  border-color: #acacac;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #0080c7;
  border-color: #0080c7;
  cursor: default;
}

.row-thumbprod{
	margin-left:-5px;
	margin-right:-5px;
	padding-bottom:45px;
}

.row-thumbprod .wrapper-thumbnail{
	padding-left:5px;
	padding-right:5px;
}

.row-thumbprod .wrapper-thumblist{
	padding-left:5px;
	padding-right:5px;
}

.wrapper-subcategs .wrapper-thumbnail{
	float:none;
	display:inline-block;
	vertical-align:top;
}

.wrapper-subcategs .thumbnail-image{
	height:174px;
	display:block;
}



.thumbprod-head{
	padding:13px 7px 6px;
	border-top:1px solid #0080c7;
	border-bottom:1px solid #0080c7;
	margin-bottom:16px;


}

.wrapper-subcategs.row-thumbprod .thumbnail{
	margin-bottom:15px;
}

.thumbprod-head h3{
	text-transform:uppercase;
	color:#0080c7;
	font-size:20px;
	font-weight:700;
	margin-bottom:0px;
	vertical-align: top;
	line-height: 23px;
}

/* Thumbnails */
.thumbnail{
	background-color:#2d2d2d;
	border-color:#2d2d2d;
	padding:10px;
	border-radius:0px;
}

.wrapper-thumblist .panel{
	background-color:#2d2d2d;
	border-color:#2d2d2d;
	box-shadow:none;
	position:relative;
}

.thumbnail-image{
	background:#fff;
}

.thumbnail .caption{
	text-align:center;
	padding:9px 0px;
}

.thumbnail .caption h3 {
	font-size: 14px;
	line-height: 1.3;
	height: 86px;
	text-transform: uppercase;
	font-weight: 700;
	overflow: hidden;
	letter-spacing: -0.02em;
}

.thumbnail .caption h3 a{
	color:#f3b517;
}

.wrapper-thumblist .panel h3{
	font-size: 20px;
	text-transform:uppercase;
	font-weight:700;
}

.wrapper-thumblist .panel h3 a{
	font-size: 20px;
	color:#f3b517;
}

.wrapper-thumblist .panel p{
	color:#fff;
}


.caption .price{
	color:#fff;
	height:50px;
	margin-bottom:10px;
}

.btn-qty{
	padding-right:2px;
	width:28%;
	text-align:center;
}
.btn-qty .form-control{
	width:100% !important;
	text-align:center;
}

.btn-qty .form-control:-moz-placeholder {
  color: #a9a9a9;
}
.btn-qty .form-control::-moz-placeholder {
  color: #a9a9a9;
  opacity: 1;
}
.btn-qty .form-control:-ms-input-placeholder {
  color: #a9a9a9;
}
.btn-qty .form-control::-webkit-input-placeholder {
  color: #a9a9a9;
}

.btn-cart{
	padding-left:0px;
	width:72%;
}

.priceingst{
	font-size:16px;
	font-weight:700;
	line-height:26px;
	display:block;
}

.priceingst span{
	margin-right:12px;
	font-size:24px;
}

.priceexgst{
	font-size:15px;
	line-height:22px;
	display:block;
}

.priceexgst span{
	margin-right:13px;
	font-size:22px;
}

.search-results-search .btn{
	padding-top:9px;
	font-size:16px;
}

/* Top Links */
.wrapper-toplinks{
	background:#272f35;
	padding:10px 0px 7px;
}

.wrapper-toplinks .list-social{
	margin:0px;
	float: left;
}

.wrapper-toplinks .list-social li{
	padding-left:4px;
	padding-right:4px;
	float: left;
	display: inline-block;
}

.wrapper-toplinks .list-social a{
	color:#d4f0ff;
	font-size:28px;
	float: left;
	display: inline-block;
	line-height: 28px;
}

.wrapper-toplinks .topcontact{
	color:#d4f0ff;
	font-size:17px;
	line-height:28px;
}

.wrapper-toplinks .topcontact a{
	color:#d4f0ff;
	vertical-align:top;
}

.wrapper-toplinks .topcontact i{
	font-size:28px;
}

.wrapper-toplinks .topcontact span.callus{
	color:#d4f0ff;
	margin-left:15px;
	margin-right:15px;
	text-transform:uppercase;
	vertical-align:top;
}

.wrapper-toplinks .topcontact span.pnum{
	vertical-align:top;
}

#header-cart{
	margin-top:0px;
	color:#f0a005;
}

#header-cart>a{
	color:#f0a005;
	line-height:28px;
	font-size:15px;
}

#header-cart a:hover, #header-cart a:focus {
	color:#f86129;
	text-decoration:none;
}

#header-cart.btn-group.open .dropdown-toggle{
	box-shadow:none;
}

.myaccount-wrap-drop .nav > li > a{
	padding:0px;
	line-height: 28px;
	font-size: 15px;
	color:#fff;
}

.myaccount-wrap-drop .nav > li > a:hover, .myaccount-wrap-drop .nav > li > a:focus{
	background-color:#272f35;
}


.myaccount-wrap-drop .nav .open > a,
.myaccount-wrap-drop .nav .open > a:hover,
.myaccount-wrap-drop .nav .open > a:focus {
  background:none;
  background-color:#272f35;
  border:none;
}

.myaccount-wrap-drop .navbar-nav.navbar-right:last-child{
	margin-right:0px;
}

/* Header */
.wrapper-header{
	background:#fff;
	padding:18px 0px 16px;
}

.wrapper-header .header-search{
	padding:15px 16px;
	background:#cee5f1;
	margin-top:0px;
}
.wrapper-header .header-search .form-control{
	border-radius:0px;
	border-color:#a9adaf;
	height:42px;
	box-shadow:none;
}
.wrapper-header .header-search .btn{
	border-radius:0px;
	background:#f2612d;
	border-color:#f2612d;
	color:#fff;
	font-weight:700;
	text-transform:uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
}

.wrapper-header .header-search .btn:hover, .wrapper-header .header-search .btn:focus{
	background:#f2612d;
	border-color:#f2612d;
	color:#fff;
}

.wrap-shipping-icon{
	text-align:right;
	padding-right: 0px;
}

.wrap-shipping-icon img{
	max-width:100%;
}

.wrap-shipping-term{
	font-weight:700;
	font-size:24px;
	text-transform:uppercase;
	color:#000;
	text-align:center;
	line-height:26px;
	padding-top:13px;
	letter-spacing: -0.01em;
}

.wrap-shipping-term span{
	color:#f2612d;
}

@media(max-width: 767px) {
	.wrapper-header .header-search {
		margin-top: 20px;
	}
}

/* Nav */
.wrapper-nav{
	background:url(../img/bg_nav.png) repeat top;
	margin-bottom:15px;
}

.wrapper-nav .nav > li > a{
	color:#fff;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:14px;
	padding-right:14px;
	line-height:54px;
	text-shadow:1px 1px 1px #00427e;
}

.wrapper-nav .nav > li > a:hover, .wrapper-nav .nav > li > a:focus{
	color:#fff;
	background:#f2612d;
}

.wrapper-nav .nav > .open > a,
.wrapper-nav .nav > .open > a:hover,
.wrapper-nav .nav > .open > a:focus {
  background-color: #f2612d;
  color: #fff;
}


.wrapper-nav .nav > li:hover,
.wrapper-nav .nav > li:focus {
  background-color: #f2612d;
  color: #fff;
}


.wrapper-nav .dropdown{
	position:static;
}

.wrapper-nav .dropdown-menu {
	width: 100%;
	border-radius: 0;
	border: 5px solid #f2612d;
	border-bottom:none;
	box-shadow:none;
	padding:0px;
	top:auto;
}

.wrapper-nav .dropdown-menu:after {
	border-bottom: 5px solid #f2612d;
	content: '';
	position:absolute;
	bottom:0px;
	display: block;
	width: 100%;
}


.wrapper-nav .dropdown-menu > li{
	width: 25%;
	padding:6px;
	border-right: 5px solid #f2612d;
	border-top:5px solid #f2612d;
	border-bottom:5px solid #f2612d;
	margin-top:-5px;
	float:left;
}


.wrapper-nav .dropdown-menu > li:nth-child(4n){
	border-right:none;
}

.wrapper-nav .dropdown-menu > li .categ_image{
	width:25%;
	overflow:hidden;
	height:67px;
	float:left;
}

.wrapper-nav .dropdown-menu > li .categ_image a{
	height:67px;
}

.wrapper-nav .dropdown-menu > li .categ_image img{
	max-width:100% !important;
	width:100% !important;
	height:auto !important;
}

.wrapper-nav .dropdown-menu > li .categ_name{
	width:75%;
	height:79px;
	overflow:hidden;
	padding-top:6px;
	padding-left:5px;
	font-weight:700;
	color:#363636;
	font-size:16px;
	line-height:18px;
	float:left;
}

.wrapper-nav .dropdown-menu > li .categ_name a{
	color:#363636;
}

/* Home */



/* Sidebar */
.wrapper-sidebar-ads{
	margin-bottom:8px;
}

.sidebarblog .media{
	padding:6px;
}

#left-sidebar .list-group h4{
	font-size:14px;
	text-transform:uppercase;
}

.sidebarblog .media h4 a{
	color:#0080c7;
	font-weight:700;
}

#left-sidebar{
	padding-left:11px;
}

#left-sidebar hr{
	border-width:2px;
	border-color:#eaeaea;
}

/* Category Page */
.wrapper-category-banner{
	margin-bottom:16px;
}

.wrapper-category-banner img{
	max-width:100% !important;
	width:100% !important;
	height:auto !important;
}

.wrapper-subcategs .thumbnail .caption h3{
	font-size:14px;
	height:56px;
}

#n_category h1{
	font-size:24px;
	margin-bottom:35px;
}

.prod-count{
	font-size:15px;
	line-height:30px;
}

.prod-count strong{
	color:#0080c7;
}

/* Product Page */
.wrapper-product-content{
	border:1px solid #dddddd;
	position: relative;
}

.wrapper-product-image{
	position: relative;
	z-index: 10;
	width: 100%;
	background:#fff;
	margin: 0;
}

.wrapper-prodimages{
	padding:17px 29px 21px 16px;
}

.wrapper-prodimages .main-image{
	border:1px solid #e1e1e1;
	margin-bottom:7px;
	background:#fff;
}

.wrapper-prodimages .wrapper-altimage{
	width:98px;
	height:98px;
	display:inline-block;
	margin-right:5px;
	/* margin-bottom:5px; */
}

.wrapper-prodimages .wrapper-altimage a{
	border:1px solid #e1e1e1;
	background:#fff;

	width:97px;
	height:97px;
	display:inline-block;
}

.wrapper-prodimages .wrapper-altimage a img{
	margin-bottom:0px;
}

.wrapper-prodimages .wrapper-prodpdf{
	text-align:center;
}

.wrapper-prodimages .wrapper-prodpdf a{
	background:#fff;
	margin-bottom:5px;
	color:#f86129;
	text-decoration:underline;
	font-size:18px;
	font-weight:700;
}

.wrapper-product-details{
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	background: #2d2d2d;
}

.wrapper-product-header{
	padding:15px 10px;
}

.wrapper-product-title, .wrapper-sku-save{
	padding-bottom:25px;
}

.wrapper-sku-save{
	float:left;
	width:100%;
}

.wrapper-prodsku, .wrapper-prodsave{
	width:50%;
	color:#fff;
	float:left;
}

.wrapper-prodsku{
	font-weight:700;
}

.wrapper-prodsave .productrrp{
	margin-right:10px;
}

.wrapper-prodsave .productsave{
	color:#fff;
	font-weight:700;
}

.productprice, .productpromo{
	text-align:center;
	font-weight:400;
	color:#fff;
}

.wrapper-pricing{
	color:#fff;
}

.wrapper-pricing .priceingst{
	font-size:22px;
	line-height:32px;
}

.wrapper-pricing .priceingst span{
	margin-right:18px;
	font-size:32px;
}

.wrapper-pricing .priceexgst{
	font-size:18px;
	line-height:28px;
}

.wrapper-pricing .priceexgst span{
	margin-right:14px;
	font-size:28px;
}

.wrapper-pricing .productsavetext{
	color:#f3b517;
}

.extra-options{
	padding:0px 10px;
}

.wrapper-multilevel, .wrapper-productoptions, .wrapper-productbuying{
	padding:28px 0px;
	border-top:1px solid #5c5c5c;
	width:100%;
	float:left;
}

.wrapper-multilevel .table, .wrapper-productoptions .table{
	margin-bottom:0px;
}

.wrapper-multilevel .table-striped > tbody > tr:nth-child(odd) > td, .wrapper-multilevel .table-striped > tbody > tr:nth-child(odd) > th, .wrapper-productoptions .table-striped > tbody > tr:nth-child(odd) > td, .wrapper-productoptions .table-striped > tbody > tr:nth-child(odd) > th {
	background-color: #767676;
	color:#fff;
}

.wrapper-multilevel .table-bordered > thead > tr > th, .wrapper-multilevel .table-bordered > tbody > tr > th, .wrapper-multilevel .table-bordered > tfoot > tr > th, .wrapper-multilevel .table-bordered > thead > tr > td, .wrapper-multilevel .table-bordered > tbody > tr > td, .wrapper-multilevel .table-bordered > tfoot > tr > td{
	border-color:#5c5c5c;
	color:#fff;
}

.wrapper-productoptions .table-bordered > thead > tr > th, .wrapper-productoptions .table-bordered > tbody > tr > th, .wrapper-productoptions .table-bordered > tfoot > tr > th, .wrapper-productoptions .table-bordered > thead > tr > td, .wrapper-productoptions .table-bordered > tbody > tr > td, .wrapper-productoptions .table-bordered > tfoot > tr > td{
	border-color:#5c5c5c;
	color:#fff;
}

.wrap-product-qty{
	width:100%;
	padding-bottom:25px;
	float:left;
}

.wrap-product-qty .prod-qty{
	width:50%;
	padding-left:7px;
	float:left;
}

.wrap-product-qty .prod-qty .qtyinput{
	width:auto;
	padding-right:20px;
	float:left;
}

.wrap-product-qty .prod-qty .qtyinput .form-control{
	width:45px;
	height:45px;
	border-color:#fff;
	float:left;
}

.wrap-product-qty .prod-qty .qtybuttons{
	width:auto;
	font-size:28px;
	line-height: 45px;
	float:left;
}

.wrap-product-qty .prod-qty .qtybuttons .qtysub{
	color:#c8c8c8;
	cursor:pointer;
}

.wrap-product-qty .prod-qty .qtybuttons .qtyadd{
	color:#63c7ff;
	cursor:pointer;
}

.wrap-product-qty .prod-qty-stock{
	width:50%;
	line-height:49px;
	float:left;
}

.wrap-product-qty .prod-qty-stock-preorder{
	width:100%;
	padding-top:10px;
	padding-left:7px;
	float:left;
}

.wrap-product-qty .prod-qty-stock .label-instock, .wrap-product-qty .prod-qty-stock .label-outstock, .wrap-product-qty .prod-qty-stock-preorder .label-instock, .wrap-product-qty .prod-qty-stock-preorder .label-outstock{
	font-size:20px;
	color:#fff;
}

.wrap-product-qty .prod-qty-stock .label-instock i, .wrap-product-qty .prod-qty-stock .label-outstock i, .wrap-product-qty .prod-qty-stock-preorder .label-instock i, .wrap-product-qty .prod-qty-stock-preorder .label-outstock i{
	font-size:28px;
}

.wrap-product-qty .prod-qty-stock .label-instock i, .wrap-product-qty .prod-qty-stock-preorder .label-instock i{
	color:#31d200;
}

.wrap-product-qty .prod-qty-stock .label-outstock i, .wrap-product-qty .prod-qty-stock-preorder .label-outstock i{
	color:#f86129;
}




.wrapper-product-button{
	width:100%;
	padding-bottom:40px;
	float:left;
}

.wrapper-product-button .btn{
	padding-top:20px;
	padding-bottom:20px;
}

.wrapper-wishlist-button{
	width:100%;
	padding-bottom:7px;
	padding-left:4px;
	float:left;
}

.wrapper-wishlist-button .add, .wrapper-wishlist-button .remove{
	padding-left:48px;
	font-size:16px;
	line-height:32px;
	display:inline-block;
	color:#fff;
}

.wrapper-wishlist-button .add{
	background:url(../img/icon_addtowishlist.png) no-repeat left;
}

.wrapper-wishlist-button .remove{
	background:url(../img/icon_removetowishlist.png) no-repeat left;
}

.wrapper-customise-purchase{
	padding:0px 10px;
	width:100%;
	float:left;
}

.wrapper-customise-content{
	border-top:1px solid #5c5c5c;
	padding:28px 0px;
}

.wrapper-product-review{
	width:100%;
	padding:0px 20px 39px 20px;
	font-size:18px;
	float:left;
}

.wrapper-product-review a{
	color:#fff;
}

.wrapper-product-review i{
	color:#f0a005;
	font-size:20px;
}

.wrapper-product-review .writereview{
	margin-left:10px;
}

#rating_stars{
	color:#f0a005;
}

.wrapper-product-shipping{
	width:100%;
	padding:0px 10px;
	float:left;
}

.wrapper-product-shipping .wrapper-product-shippingcontent{
	padding:28px 17px;
	border-top:1px solid #5c5c5c;
}

.wrapper-product-shipping .wrapper-product-shippingcontent .shipping-conts{
	margin-bottom:28px;
	width:100%;
	color:#fff;
	float:left;
}

.wrapper-product-shipping .wrapper-product-shippingcontent .shippingicon{
	width:50px;
	font-size:34px;
	float:left;
}

.wrapper-product-shipping .wrapper-product-shippingcontent .shippingtext{
	width:277px;
	font-size:15px;
	line-height:20px;
	float:left;
}

.wrapper-product-shipping .wrapper-product-shippingcontent .shippingtext span{
	display:block;
	font-size:20px;
	text-transform:uppercase;
	font-weight:700;
}

.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent{
	border:none;
}

.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent .shipping-conts{
	margin-bottom:28px;
	width:100%;
	color:#333;
	float:left;
}

.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent .shippingicon{
	width:40px;
	font-size:24px;
	float:left;
}

.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent .shippingtext{
	width:171px;
	font-size:13px;
	line-height:20px;
	float:left;
}

.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent .shippingtext span{
	display:block;
	font-size:15px;
	text-transform:uppercase;
	font-weight:700;
}


.wrapper-product-video{
	width:100%;
	padding:0px 10px;
	float:left;
}

.wrapper-product-video .wrapper-product-videocontent{
	padding:28px 4px;
	border-top:1px solid #5c5c5c;
}
.wrapper-product-video .wrapper-product-videocontent h3{
	font-size:18px;
	font-weight:700;
	color:#fff;
	line-height:18px;
	margin-bottom:20px;
	text-transform:uppercase;
}

.wrapper-product-video .wrapper-product-videocontent .productvideo{
	padding:0px 7px;
	position:relative;
}

.wrapper-product-video .wrapper-product-videocontent .productvideo img{
	width:100% !important;
	height:auto !important;
}

.wrapper-product-video .wrapper-product-videocontent .productvideo .playbutton{
	padding:14px 26px;
	background:rgba(0,0,0,0.80);
	border-radius:9px;
	font-size:22px;
	color:#fff;
	position:absolute;
	top:40%;
	line-height:22px;
	left:40%;
}

.wrapper-product-video .wrapper-product-videocontent .productvideo:hover .playbutton, .wrapper-product-video .wrapper-product-videocontent .productvideo:focus .playbutton{
	background:#cc181e;
}

.wrapper-buying-options{
	padding:0px 10px;
	width:100%;
	float:left;
}

.wrapper-buying-conts{
	padding:28px 0px;
	border-top:1px solid #5c5c5c;
	width:100%;
	float:left;
}

.wrapper-buyingfields{
	margin-bottom:5px;
}

.wrapper-buyingfields .variation-name{
	width:100%;
	color:#fff;
}

.wrapper-product-tabs{
	padding: 20px 0;
	background:#fff;
	float:left;
}

.nav-tabs {
	border-top: 1px solid #dddddd;
  	border-bottom: 1px solid #dddddd;
}

.nav-tabs > li {
  	float: left;
  	margin-bottom: 0px;
}
.nav-tabs > li > a {
  	margin-right:2px;
  	line-height: 1.428571429;
  	border:none;
  	border-radius:0px;
	font-size:16px;
	background:#bdbdbd;
	color:#000;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
  	border:none;
	background:#000;
	color:#fff;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  	color: #fff;
  	background-color: #000000;
  	border:none;
  	cursor: default;
}

#n_product h1{
	font-size:20px;
	color:#f3b517;
	margin-bottom:0px;
}

.tab-content{
	padding:20px 15px;
}

.tab-content iframe, .tab-content table{
	width:100% !important;
}

.tab-content img{
	max-width:100%;
	height:auto !important;
}

.label-danger-video{
	background:#cc181e;
}

/* Footer Links */
.wrapper-footer-links{
	background:#0080c7;
	padding:25px 0px 45px;
	color:#d7f1ff;
	font-size:12px;
}

.wrapper-footer-links h4{
	font-weight:700;
	text-transform:uppercase;
	font-size:14px;
	margin-bottom:17px;
	line-height:16px;
	color:#fff;
}

.wrapper-footer-links a{
	color:#d7f1ff;
}

.wrapper-footer-links .nav > li > a{
	color:#d7f1ff;
	font-size:12px;
	line-height:12px;
	padding-top:3px;
	padding-bottom:3px;
}

.wrapper-footer-links .nav > li > a:hover, .wrapper-footer-links .nav > li > a:focus{
	background:none;
	color:#fff;
}

.wrapper-footer-links .footer-contact{
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
}

.wrapper-footer-links .footer-contact li{
	list-style:none;
	margin-bottom:10px;
	width:100%;
	float:left;
}

.wrapper-footer-links .footer-contact li.faxwrap{
	margin-bottom:16px;
}

.wrapper-footer-links .footer-contact li.eaddwrap{
	margin-bottom:24px;
}

.wrapper-footer-links .footer-contact .icon-footer-wrap{
	width:28px;
	font-size:20px;
	height:25px;
	float:left;
}

.wrapper-footer-links .footer-contact .footer-comp-details-wrap{
	width:239px;
	font-size:14px;
	float:left;
}



.wrapper-footer-links .footer-contact .footer-comp-details-wrap.fphone{
	font-size:18px;
}

.wrapper-footer-links .footer-contact .footer-comp-details-wrap.faddress{
	font-size:13px;
}
.wrapper-footer-links .footer-contact .footer-comp-details-wrap.faddress span{
	width:180px;
	display:block;
}

.wrapper-footer-links .footer-contact .footer-comp-details-wrap.faddress img{
	max-width:100%;
	margin-top:12px;
}


/* Footer */
.wrapper-footer{
	background:#272f35;
	padding:25px 0px 35px;
}

.wrapper-footer h4{
	color:#fff;
	text-transform:uppercase;
}

.wrapper-footer p{
	color:#aec6d4;
}

.wrapper-footer .form-control{
	height:36px;
	box-shadow:none;
}

.wrapper-footer .btn{
	padding:7px 18px;
}

.wrapper-footer .list-social{
	margin:0px;
	float: left;
	margin-top:5px;
}

.wrapper-footer .list-social li{
	padding-left:4px;
	padding-right:4px;
	float: left;
	display: inline-block;
}

.wrapper-footer .list-social a {
	font-size: 28px;
	color: #81909c;
	float: left;
	display: inline-block;
}

.wrapper-footer .list-payment> li {
	display: inline-block;
	padding-left: 4px;
	padding-right: 4px;
	float: left;
}


.footer-logo{
	text-align:right;
	max-width:100%;
}

.wrapper-footer .shipping-icon {
	width: 60px;
	background-image: url(../img/paymenticonsaddd.svg);
	background-size: 60px;
}

.wrapper-footer .shipping-icon-fast {
	width: 60px;
	background-image: url(../img/fastwaylogo.png);
	background-size: 60px;
}

.shipping-icon-fastway {
	height: 19px;
	background-position: 0px 0px;
	margin-top: 8px;
}

.shipping-icon-direct {
	height: 24px;
	background-position: 0px -16px;
	margin-top: 6px;
}

.shipping-icon-aupost {
	height: 16px;
	background-position: 0px 0px;
	margin-top: 8px;
}

/* Fancybox */
.fancybox-overlay{
	z-index: 80100 !important;
}

.fancybox-opened{
	z-index: 80300 !important;
}

/* Tags */
.savings-container{
	right:auto;
	left:0px;
	top:auto;
	bottom:0px;
}

.newtag, .clearancetag, .topsellertag, .saletag{
	position:absolute;
	top:-6px;
}

.newtag, .clearancetag, .topsellertag{
	right:-6px;
}


.saletag{
	left:-6px;
}

/* Media Queries */
@media (min-width: 768px){
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}

@media (min-width: 992px){
	.wrapper-product-details:after {
		content: '';
		background: #2d2d2d;
		display: block;
		position: absolute;
		top: 0;
		width: 297px;
		bottom: 0;
		right: 0;
		z-index: -1;
		border-left: 1px solid #dddddd;
	}

	.wrapper-product-image{
		width: 478px;
		margin: 0;
		float: left;
	}

	.wrapper-product-details{
		width:297px;
		background:transparent;
		border:none;
		float:right;
	}

	.wrapper-product-tabs{
		margin: 0;
		width: 478px;
		padding: 0;
		float: left;
	}


}

@media (min-width: 1200px){
	.container {
		width: 970px;
	}
}

@media (min-width: 1207px){
	.container {
		width: 1190px;
	}

	.wrapper-product-details{
		width:381px;
	}

	.wrapper-product-details:after {
		width:381px;
	}

	.wrapper-product-image{
		width: 578px;
		margin: 0;
		float: left;
	}

	.wrapper-product-details{
		width:381px;
		background:transparent;
		border:none;
		float:right;
	}

	.wrapper-product-tabs{
		margin: 0;
		width: 578px;
		padding: 0;
		float: left;
	}
}

@media (max-width: 1206px){
	.wrap-shipping-term{
		font-size:19px;
	}

	.wrapper-nav .nav > li > a {
		padding-left: 8px;
		padding-right: 8px;
		font-size:12px;
	}

	.panel-title {
		font-size: 13px;
	}
	.wrapper-footer-links .footer-contact .footer-comp-details-wrap{
		width:184px;
	}

	.wrapper-pricing .priceingst{
		font-size:18px;
		line-height:28px;
	}

	.wrapper-pricing .priceingst span{
		margin-right:16px;
		font-size:28px;
	}

	.wrapper-pricing .priceexgst{
		font-size:14px;
		line-height:24px;
	}

	.wrapper-pricing .priceexgst span{
		margin-right:12px;
		font-size:24px;
	}


	.wrap-product-qty .prod-qty-stock{
		width:100%;
		padding-top:10px;
		padding-left:7px;
		float:left;
	}

	.wrapper-product-shipping .wrapper-product-shippingcontent .shippingtext {
		width: 193px;
		font-size: 13px;
		line-height: 20px;
		float: left;
	}

	.wrapper-product-shipping .wrapper-product-shippingcontent .shippingtext span {
		font-size: 17px;
	}

	.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent{
		padding:28px 0px;
	}

	.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent .shippingicon {
		width: 30px;
		font-size:20px;
	}

	.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent .shippingtext{
		width:160px;
		font-size:12px;
	}

	.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent .shippingtext span{
		font-size:13px;
	}

}

@media (max-width: 991px){
	.wrapper-toplinks .topcontact {
		font-size: 15px;
	}

	#header-cart>a {
		font-size: 13px;
	}

	.myaccount-wrap-drop .nav > li > a{
		font-size: 13px;
	}

	.wrap-shipping-term {
		font-size: 14px;
		line-height: 18px;
		padding-top: 6px;
	}

	.wrapper-nav .nav > li > a {
		padding-left: 11px;
		padding-right: 11px;
		font-size:13px;
	}

	.wrapper-nav .dropdown-menu > li .categ_name{
		font-size:12px;
		height:75px;
	}

	.wrapper-footer-links .footer-contact .footer-comp-details-wrap {
		width: 129px;
	}

	.wrapper-footer-links .footer-contact .footer-comp-details-wrap.faddress span{
		width: 129px;
	}

	.btn-row-cart.btn-stack .col-xs-12 + .col-xs-12{
		margin-top:0px;
	}

	.list-price-wrap{
		padding-top:20px;
	}

	.wrapper-product-details{
		float:left;
	}

	.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent {
		padding: 28px 180px;
	}

	.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent .shippingicon {
		width: 50px;
		font-size: 28px;
	}
	.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent .shippingtext {
		width: 288px;
		font-size: 16px;
	}

	.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent .shippingtext span {
		font-size: 22px;
	}
}

@media (max-width: 767px){
	.navbar-collapse{
		padding-left:15px;
		padding-right:15px;
	}

	.wrapper-nav{
		background:none;
		background:#0080c7;
		padding-top: 5px;
	}

	.wrapper-nav .nav > li > a{
		line-height: 1.428571429;
		padding-top:10px;
		padding-bottom:10px;
	}

	.priceingst{
		font-size:14px;
	}

	.priceingst span{
		margin-right:10px;
		font-size:18px;
	}

	.priceexgst{
		font-size:13px;
	}

	.priceexgst span{
		margin-right:8px;
		font-size:14px;
	}

	.wrapper-footer-links {
		text-align: center;
	}

	.wrapper-footer-links .nav{
		margin-bottom:20px;
	}

	.wrapper-footer-links .footer-contact{
		width:100%;
	}

	.wrapper-footer .list-social li{
		float: none;
	}

	.wrapper-footer .list-social a {
		float: none;
	}

	.wrapper-footer .list-payment> li {
		float: none;
	}

	.footer-logo{
		text-align:center;
	}

	.btn-qty{
		padding-right:15px;
		width:100%;
	}
	.btn-cart{
		padding-left:15px;
		width:100%;
	}

	.btn-row-cart.btn-stack .col-xs-12 + .col-xs-12{
		margin-top:5px;
	}

	.thumbprod-head h3{
		font-size:18px;
	}

	.nav-tabs > li > a{
		font-size:14px;
		padding-left:8px;
		padding-right:8px;
	}

	.wrapper-product-shipping .wrapper-product-shippingcontent .shippingicon{
		width: 40px;
		font-size: 26px;
	}

	.wrapper-product-shipping .wrapper-product-shippingcontent .shippingtext {
		width: 173px;
		font-size: 13px;
		line-height: 20px;
		float: left;
	}

	.wrapper-product-shipping .wrapper-product-shippingcontent .shippingtext span {
		font-size: 15px;
	}

	.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent{
		padding:28px 0px;
	}

	.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent .shippingicon {
		width: 30px;
		font-size:20px;
	}

	.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent .shippingtext{
		width:160px;
		font-size:12px;
	}

	.checkout-shipping .wrapper-product-shipping .wrapper-product-shippingcontent .shippingtext span{
		font-size:13px;
	}

	.newslet-wrapper, .payment-wrapper{
		margin-bottom:20px;
	}

	.wrapper-prodimages .wrapper-altimage{
		width:58px;
		height:58px;
	}

	.wrapper-prodimages .wrapper-altimage a{
		width:57px;
		height:57px;
	}

	/* Cart */
	.cart-btn-update .visible-sm, .cart-btn-remove .visible-sm{
		display:block !important;
	}

	.cart-qty-box, .cart-btn-update, .cart-btn-remove{
		padding-left:0px;
		padding-right:0px;
	}

	.cart-qty-box input{
		padding-left:0px;
		padding-right:0px;
	}

	.wrapper-subcategs .wrapper-thumbnail{
		float:none;
		display:block;
	}

}
@media (max-width: 405px){
	.sort_container .btn{
		padding:6px 8px;
		font-size:14px;
	}
}

@media (max-width: 343px){
	.sort_container .btn{
		padding:6px 8px;
		font-size:14px;
	}

	.prdimg{
		display:none;
	}
	#n_checkout .btn{
		font-size:12px;
	}
	#n_checkout .btn-lg{
		font-size:16px;
	}

	.btn-lg{
		font-size:16px;
	}

	._cpy_vouchershow.btn{
		font-size: 8px !important;
		padding: 18px 6px;
	}

	#n_checkout .newslet-wrapper .btn{
		font-size:14px;
	}

	.myacct-links .small{
		font-size:10px;
	}

}

.threesixtyview {
	width: 100% !important;
	height: auto !important;
	margin-top: 20% !important;
}

.label-360-view {
	background: #0080c7; 
} 

.wrapper-360 {
	border: 1px solid #e1e1e1;
	margin-top: 5px;
}
